
html {     height:100%;width:100%; }

body {
            background-color : #111753;
            color : white;
            font-family : Arial, sans-serif, serif;
            margin:0;padding:0;
            height:100%;width:100%;
      }

a:link {
            color : #ffffff;
            text-decoration : underline;
            font-weight : normal;
      }
a:visited {
            color : #bbccff;
            text-decoration : underline;
            font-weight : normal;
      }
a:hover {
            color : #ff8800;
            text-decoration : underline;
            font-weight : normal;
      }
a:active {
            color : #aabbee;
            text-decoration : underline;
            font-weight : normal;
      }

.olControlPermalink a { color: black; }


div#sidebar   { width:0%; height: 100%;margin-left: 0.5em; margin-right:0.3em;padding:0;overflow: auto; float:left;display:none;}
div#legende   { width:0%; height: 100%;margin-left: 0.5em; margin-right:0.3em;background-color:#EDEBE6;overflow: scroll; float:left; display:none;border-left: 1px solid gray;color:black;background-color: white;}
div#mapdiv    { width:100%; height: 100%;min-width:200px;margin: 0;float:right;right:0;top:0;position:fixed;color:black; border-left: 1px solid gray;}
div#sidebar p       { color: white; line-height: 110%;  }
div#sidebar p.klein { color: white; font-size: smaller; font-weight: normal; line-height: 115%;  }
div#legende td{color:black;}
div#sidebaronoff{height: 20px;width:12em;border: 3px solid #aaaaaa;border-radius: 4px;margin:0px;position:absolute;left:8px;top:0px;z-index: 10000;background-color: #111753;filter: alpha(opacity=80);opacity: 0.8;overflow: hidden;float:left;visibility:visible;cursor: pointer;cursor: hand;}
div#gpsonoff{height:80px;width:80px;border: 3px solid #aaaaaa;border-radius: 4px;margin:0px;position:absolute;right:2px;top:0px;z-index: 10000;background-color: #111753;filter: alpha(opacity=80);opacity: 0.8;overflow: hidden;float:left;visibility:visible;cursor: pointer;cursor: hand;}

h4            { margin:0.2em; }
h4 a          { font-weight:bold; color:#fafafa; text-decoration:none; }
h4 a:link     { font-weight:bold; color:#fafafa; text-decoration:none; }
h4 a:visited  { font-weight:bold; color:#fafafa; text-decoration:none; }        
h4 a:active   { font-weight:bold; color:#fafafa; text-decoration:none; }       
h4 a:hover    { font-weight:bold; color:#ffffff; text-decoration:none; }        

input.aus            { background-color: #eeeeee; border:2px solid #888888; } 
a input.aus          { color:black; text-decoration:none; }
a:link input.aus     { color:black; text-decoration:none; }
a:visited input.aus  { color:black; text-decoration:none; }
a:hover input.aus    { color:black; text-decoration:none; }
a:active input.aus   { color:black; text-decoration:none; }

.olControlMousePositionUTM {
	bottom:  0px;
	right:   3px;
        display: block;
        font-family: Arial;
        font-size: smaller;
}

.olLayerGrid .olTileImage { display: block; }

.olControlPanZoomBar {top:25px !important;}

.olImageLoadError { 
    display: none !important;
}

#topopermalink        { font-size: smaller; color:black; text-decoration:none; right:   29ex; bottom: 2em;}
#topopermalink a      { color:black; }
#toposhortlink        { font-size: smaller; color:black; text-decoration:none; right:   29ex; bottom: 2em;}
#toposhortlink a      { color:black; }
#bayluftpermalink     { font-size: smaller; color:black; text-decoration:none; right:   20ex; bottom: 2em;}
#bayluftpermalink a   { color:black; }
#osmpermalink         { font-size: smaller; color:black; text-decoration:none; right:  0.5ex; bottom: 2em;}
#osmpermalink a       { color:black; }
#opentopolink         { font-size: smaller; color:black; text-decoration:none; right:   10ex; bottom: 2em;}
#opentopolink a       { color:black; }

